<?php
$z[0]=Array("field","宋耿洛汉墓群,宋耿洛汉墓群介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","位于县城东北二十公里福堪镇宋耿落村南300米处，土冢，占地1000多平方米，为东汉公侯墓群。明《正德大名府志》、《南乐县志》均称其为赫胥陵，说是上古赫胥氏陵墓。经1978年、1999年两次挖掘，出土国家一级文物1件，二级文物2件，三级文物多件，是河南省最大",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","宋耿洛汉墓群_南乐县宋耿洛汉墓群旅游",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　位于县城东北二十公里福堪镇宋耿落村南300米处，土冢，占地1000多平方米，为东汉公侯墓群。明《正德大名府志》、《南乐县志》均称其为赫胥陵，说是上古赫胥氏陵墓。经1978年、1999年两次挖掘，出土国家一级文物1件，二级文物2件，三级文物多件，是河南省最大的汉墓，具有较高的历史价值、艺术价值和科学研究价值。<div align=center style=\"margin:0 0 0 5px\"></div>",557,936);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135HNOK0-5WB.gif",938,1020);
$z[7][4]['name']="litpic";

?>